﻿body
{
    background: #EDEDED;
}

    body .main-error
    {
        margin-top: 60px;
    }

.box
{
    background: url(/Content/Images/page_erro.png) no-repeat top right;
    height: 286px;
    max-height: 286px;
    /*background: #FFFFFF;*/
    border-radius: 5px;
    box-shadow: -30px 30px 50px rgba(0, 0, 0, 0.32);
    overflow: hidden;
    width: 591px;
}

.product-logo
{
    background-repeat: no-repeat;
    display: block;
    margin: 5px 0 0 10px;
    height: 40px;
    float: left;
    clear: both;
    background-image: url(/Content/Images/Ticket_108x34.png);
    width: 180px;

}

.box-erro
{
    float: left;
    clear: both;
    margin-right: 30px;
    margin-left: 10px;
}
